body
{
	text-align: left;
	margin: 0px;
	padding: 0px;
	background: White url(images/body.gif) repeat-y center top;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
}
body, div, td, th
{
	color: #FFF;
	font-size: 13px;
}
form
{
	padding: 0px;
	margin: 0px;
}
a img
{
	border: 0px;
}
a
{
	color: black;
	text-decoration: none;
}
a:hover
{
	color: #FF0000;
}
textarea, select, .textbox, .textboxes input
{
	border: 1px solid #dedede;
}
h1
{
	font-size: 20px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 0px;
}
h2
{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.required
{
	color: Red;
}
blockquote
{
	margin: 0;
	padding: 9px 30px;
	font-style:italic;
	font-size:16px;
	line-height: 20px;
	border-top: 1px dotted black;
	border-bottom: 1px dotted black;
}
blockquote p
{
	margin: 0;
}

/* search unleashed css ======================================================================================== */
.incoming {
	border: 1px dotted #000;
	overflow: hidden;
	padding: 0.5em;
	margin: 2em 0em;
	color: #2530A8;
	background: transparent url(images/sabot2.gif) repeat scroll 0 0;
}
.incoming h3
{
	color:#000;
	width: 100%;
	margin: 0;
	padding: 5px;
	font-weight: bold;
	font-size: 16px;
}
.incoming a {	color: #000; }
.incoming a:hover {	color: #000; }
.incoming div { padding: 5px; }
.incoming p { margin: 0; padding: 0; }
.incoming ul li, .incoming ul { background: none; margin: 0; padding: 0; }
.incoming ul li { margin-left: 40px; }
.incoming .hide { float: right; padding: 0; }
.incoming .hide a { display:block;width:13px;height:13px;background:url(images/auth_close.gif) no-repeat 0 0; }

/* wordpress mandatory (pozice thumbnails v clanku) ============================================================ */
.size-thumbnail
{
	/*width: 250px;*/
	width: 360px;
	height: auto;
}
.alignright
{
	margin-left: 10px;
	float: right;
}
.alignleft
{
	margin-right: 10px;
	float: left;
}
.wp-caption-text
{
	margin-top: 2px;
	font-size: 11px;
}

/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
.star-rating-control { float: right; }
div.star-rating{float:left;width:13px;height:12px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.star-rating,div.star-rating a{background:url(images/star.gif) no-repeat 0 0px}
div.star-rating a{display:block;width:13px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -12px!important}
div.star-rating-hover a{background-position:0 -12px}
div.rating-cancel { display: none; }
div.star-rating-readonly a{cursor:default !important}
div.star-rating{background:transparent!important;overflow:hidden!important}
/* END jQuery.Rating Plugin CSS */

/* pages general css styles ************************************************************************* */

/* horni a spondi border teckovany =================================== */
.dvPerex3, .dvArt1, .dvReg3, .dvReg4, .dvRegP4, .dvCatDesc, .dvAdHere, .atlarge3, .dvDate
{
	background: url(images/dotted.gif) repeat-x left bottom;
}
.dvPerex1x2, .dvArt4, .dvArt3, .dvArt6, .wp-pagenavi, .dvArt10, .dvArt5, .dvWhat1, .wp-pagenavi-ending, .dvSA1, .dvSA2, .artgal3, .dvArt11
{
	background: url(images/dotted.gif) repeat-x left top;
}
/* font-family types ================================================= */
body, div, td, th, .dvPerex1b, .dvPerex2b, .dvAuthorName, .dvSynd1 h1, .topSabot3
{
	font-family: Georgia,Times,serif;
	color: #F00;
	font-size: 15px;
	text-align: center;
}
h1, h2, .dvReg1, .dvReg5, .dvPerex1, .dvPerex5, .dvHP5x1, .dvPerex2, .what div, .dvArt2, .dvArt7, .dvReg6, .dvRegP2, .dvRegP3, .pSA2, .dvSA1 p, .dvSA1 h2, .dvEnq1 div, .dvEnq4, .dvEnq3, .dvEnq5, .dvEnq6 div, .dvComm1, #articleContent, #articleContent *, .sabotage1, .videoPlayer2, #tagCloud1 a, #tagCloud2 a, .dvPerex1a, .dvReg7 label, .dvReg8, .textArial, .pAuthorBio td
{
	font-family: "Helvetica Neue UltraLight";
	font-size: 14px;
	color: #333;
	text-align: left;
}
#articleContent blockquote p, #articleContent blockquote, blockquote, .textTimes, .dvCatDesc
{
	font-family: Georgia,Times,serif;
}

/* custom paging plugin */
.wp-pagenavi
{
	clear: both;
	padding: 11px 0 14px 0;
	text-align: center;
}
.wp-pagenavi a.page, .wp-pagenavi span
{
	font-size: 18px;
	border: 1px dotted white;
	padding: 0px 4px 3px 4px;
	line-height: 18px;
}
.wp-pagenavi a.page:hover
{
	color: Black;
	border-color: Black;
	background-color: #efefef;
}
.wp-pagenavi span
{
	color: White;
	background-color: #ff0000;
}
.wp-pagenavi a.pageprev, .wp-pagenavi a.pagenext
{
	padding-bottom:2px;
	padding-right:21px;
	background: url(images/pageprev.gif) no-repeat 0 0;
}
.wp-pagenavi a.pagenext
{
	background: url(images/pagenext.gif) no-repeat 0 0;
}
.wp-pagenavi-ending
{
	height: 1px;
}
/* syndicate window */
.dvSyndication1
{
	background: url(images/bomba2.gif) no-repeat 8px 0px;
	margin-top: -10px;
	padding-left: 30px;
}
.dvSyndication3
{
	padding: 10px;
}
.dvSyndication3a, .dvSyndication3b
{
	display: block;
	height: 17px;
	width: 87px;
}
.dvSyndication3a
{
	background: url(images/syndicatethis.gif) no-repeat left top;
}
.dvSyndication3b
{
	float: right;
	background: url(images/findoutmore.gif) no-repeat left top;
}
/* author popup window */
#dvAutor, #dvSyndication
{
	background-color: White;
	text-align: left;
	display: none;
	position: absolute;
	border: 2px solid black;
	width: 300px;
	z-index: 999;
}
#aAutorClose, #aSyndication, #aRegClose, #aSendEmailClose, #aSendEmailClose, #aArticleContent, #aNewsLClose, #aLostClose
{
	background: url(images/auth_close.gif) no-repeat 0 0;
	display: block;
	width: 13px;
	height: 13px;
	position: relative;
	top: -5px;
	left: 295px;
}
#dvAutorCont
{
	margin-top: -5px;
}
#dvAutor3, .dvSyndication2
{
	font-size: 11px;
	line-height: 15px;
	padding: 0px 10px;
	text-align: left;
}
#dvAutor3 h3, .dvSyndication1 h3, #dvRegPassword h3, #dvSendEmail h3, #dvNewsL h3, #dvLostPass h3
{
  z-index: 999;
	margin-top: 0px;
	font-size: 1.3em;
	margin-bottom: 8px;
	font-weight: bold;
}
.dvAutor2
{
	clear: both;
	padding: 10px 10px 5px 10px;
}
.imgAutor
{
	border: 1px solid black;
	float: right;
	margin: 0px 10px 0px 10px;
	width: 80px;
}
.aAuth
{
	padding: 0 1px 2px 17px;
	font-style: italic;
	background: url(images/auth.gif) no-repeat 0 0;
}
.aAuth:hover
{
	background-position: 0 -15px;
}
a.aAuth2
{
	padding-bottom: 2px;
	font-size: 11px;
	font-style: italic;
	padding-right: 17px;
	background: url(images/auth.gif) no-repeat right 0;
}
.aAuth2:hover
{
	background-position: right -15px;
}
.clear
{
	font-size: 1px;
	clear: both;
}
.aBomba
{
	background: url(images/bomba.gif) no-repeat 0 0;
	width: 13px;
	height: 21px;
	display: block;
}
.aBomba:hover
{
	background-position: right -21px;
}
.aBomba2
{
	position: absolute;
	right: 0px;
	bottom: 48px;
}
.dvMain, .dvHeader, .dvHeaderSynd
{
	margin-left: auto;
	margin-right: auto;
	width: 1128px;
	text-align: left;
}
.dvMain
{
  background-color: white;
}
.dvHeader
{
	height: 110px;
	background:transparent url(images/body3.gif) no-repeat center bottom;
}
.dvHeader2
{
  display: block;
  width: 602px;
  height: 103px;
  margin-left: 270px;
	background: url(images/header.gif) no-repeat 0 bottom;
}
.dvHeader3 img
{
  float: right;
  margin-top: 83px;
}
.headertopleft
{
  float:left;
  position:relative;
  left:-10px;
}
.headertopright
{
  float:right;
  position:relative;
  right:-14px;
}
.dvMenu
{
	overflow: hidden;
	height: 55px;
	background: url(images/menu.gif) repeat-x 0 0;
	padding-left: 35px;
}
.dvMenu a
{
	padding-right: 17px;
	font-size: 18px;
	line-height: 60px;
}
.dvMenu div
{
	padding-top: 21px;
	float: right;
	width: 160px;
}
.dvMenu2
{
	width: 120px;
	border: 1px solid #CCCCCC;
	height: 16px;
	margin-right: 3px;
}
.dvBottom2
{
	color: Gray;
	text-align: center;
	font-size: 11px;
	line-height: 40px;
}
.dvBottom2 a
{
	color: Gray;
}
.dvBottom
{
	height: 149px;
	background: url(images/bottom.gif) no-repeat 0 0;
	clear: both;
}
.dvBottom div
{
	text-align: right;
	line-height: 16px;
	width: 720px;
	padding-top: 19px;
}
.dvBottom a, .dvBottom div
{
	font-size: 11px;
}
.dvBottom span
{
	padding-left: 3px;
	padding-right: 2px;
}
.dvBottom3
{
	background: url(images/bottom3.gif) no-repeat 0 0;
	height: 73px;
}
.dvBottom3 p
{
	margin: 0px 155px;
	padding-top: 27px;
}

/* registracni formular ========================================================= */
.dvReg1, .dvReg5, .dvRegP2, .dvEnq4
{
	font-size: 12px;
	line-height: 30px;
}
.dvReg1
{
	float: left;
	text-align: right;
	width: 270px;
}
.dvReg1 input, .dvReg1 select, .dvReg5 textarea, .dvRegP2 input, .dvEnq3 textarea, .dvEnq4 .txt, .dvRegP3 textarea
{
	border: 1px solid black;
	background-color: #efefef;
	font-size: 12px;
}
.dvReg1 input, .dvReg1 select, .dvRegP2 input
{
	margin-left: 6px;
	width: 135px;
}
.dvReg2
{
	padding-bottom: 6px;
}
.dvReg3
{
	clear: both;
	height: 14px;
	margin-bottom: 9px;
}
.dvReg4, .dvRegP4
{
	height: 4px;
	margin-bottom: 4px;
	clear: both;
	margin-left: 94px;
}
.dvRegP4
{
	margin-left: 0px;
}
.dvReg5
{
	padding: 5px 0px 5px 94px;
}
.dvReg5 textarea
{
	width: 684px;
	height: 80px;
}
.dvReg5 strong
{
	font-size: 14px;
	font-weight: normal;
}
.dvReg5 label
{
	margin-right: 10px;
}
.dvReg5 p
{
	margin: 0 0 5px 0;
	line-height: 20px;
}
.dvReg6
{
	font-size: 11px;
	font-style: italic;
	color: Gray;
	float: left;
	width: 390px;
	margin-left: 120px;
}
.dvReg7
{
	line-height: 24px;
}
.dvReg7 label
{
	white-space: nowrap;
	padding-right: 10px;
}
.dvReg8
{
	padding-top: 10px;
}
.dvReg8 button
{
	float: right;
}
.dvReg8 p
{
	font-style: italic;
	font-size: 11px;
}
.dvReg8 a
{
	border-bottom: 1px dotted black;
}
.dvReg9
{
  padding-left: 94px;
}
.dvReg9 button
{
  width: 200px;
}
#del_button { float: right; }
#dvRegPassword, #dvSendEmail, #dvNewsL, #dvLostPass
{
	background-color: White;
	text-align: left;
	display: none;
	position: absolute;
	border: 2px solid black;
	width: 325px;
	z-index: 999;
}
#dvNewsL
{
	width: 500px;
}
#aRegClose, #aSendEmailClose, #aLostClose
{
	left: 320px;
}
#aNewsLClose
{
	left: 495px;
}
.dvRegP1
{
	margin: -5px 10px 10px 10px;
}
.dvRegP2
{
	text-align: right;
}
.dvRegP2 a
{
	float: left;
	text-decoration: underline;
}
.dvRegP2 input
{
	width: 160px;
}
.dvRegP3
{
	font-style: italic;
	padding: 8px 0;
	font-size: 12px;
}
.dvRegP3 span
{
	font-style: normal;
}
.dvRegP3 textarea
{
	width: 100%;
	height: 80px;
}
.dvReg5 button
{
	float: right;
	width: 135px;
	#line-height: 16px;
}
.dvReg6 button
{
	width: 135px;
	margin-top: 3px;
	#line-height: 16px;
}
.dvReg1 button, .dvRegP2 button
{
	#line-height: 16px;
	width: 135px;
}
.dvReg1nl
{
  text-align: left;
  padding: 8px 0;
}
/* newsletter ======================================== */
#dvNL1
{
	cursor: pointer;
}
.dvNL2
{
  width: 308px;
  background: url(images/signup_bg.gif) repeat-x 0 0;
  height: 100px;
  margin-bottom: 20px;
}
.dvNL2 img
{
  margin-top: 2px;
}
.dvNL2 a, .dvNL3 a
{
  font-size: 11px;
}
.dvNL3
{
  margin: 10px 31px 0 0;
  float: right;
  width: 96px;
  height: 250px;
  background: url(images/dvnl3.gif) no-repeat 0 0;
}
.dvNL3 center
{
  margin-top: 205px;
}
/* section titles =============================== */
.sectionOver
{
	clear: both;
	display: block;
	height: 44px;
	width: 738px;
	margin-bottom: -8px;
}
.sectionOver:hover
{
	background-position: 0px -44px;
}
.sectionReportage
{
	margin-bottom: -8px;
	background: url(images/reportage.gif) no-repeat 0 0;
}
.sectionCamouflage
{
	margin-bottom:10px;
	margin-top: 16px;
	background: url(images/camouflage.gif) no-repeat 0 0;
}
.sectionSabotage
{
	margin-bottom:10px;
	background: url(images/sabotage.gif) no-repeat 0 0;
}

/* comments =================================================================== */
#comment
{
  resize: none;
}
.dvComm0
{
	clear: both;
	margin-top: 20px;
}
.dvComm1
{
	margin-bottom: 25px;
}
.dvComm0 ul
{
	padding: 0px;
	margin: 0px;
}
.dvComm1 div
{
	line-height: 26px;
}
.dvComm1 div strong
{
	color: #ff0000;
}
.dvComm1 div span
{
	float: right;
	color: #a7a7a7;
}
.dvComm1a
{
	border-left: 1px dotted black;
	padding-left: 7px;
}
.dvComm2
{
	line-height: 30px;
	color: #a7a7a7;
	text-align: right;
	height: 135px;
}
.dvComm2 input, .dvComm2 textarea
{
	margin-left: 5px;
	width: 390px;
	border: 1px solid black;
}
.dvComm2 textarea
{
	margin-top: 5px;
	float: right;
	height: 70px;
}
.dvComm3
{
	color: #a7a7a7;
	font-size: 11px;
	text-align: right;
	margin-bottom: 25px;
}
.dvComm3 .dvRegP4
{
	margin: 10px 0;
}
.dvComm3 input
{
	border: 1px solid black;
}
.dvComm3 button, .dvComm3 input
{
	width: 170px;
}
.dvComm1 p
{
	margin: 4px 0px 0px 0px;
	text-align: right;
}
.dvComm4a
{
	background: url(images/comments2.gif) no-repeat center center;
	height: 35px;
}
.dvComm4b
{
	background: url(images/comments.gif) no-repeat center center;
	height: 36px;
}

/* pages specific css ============================================================================= */
.dvContent
{
	position:relative;
	padding: 10px 31px;
}
.dvHP1
{
	overflow: hidden !important;
	width: 486px;
	height: 396px;
	float: left;
	margin-right: 17px;
}
.dvHP2
{
  background: url(images/dotted2.gif) repeat-y left top;
	width: 563px;
	float: left;
}
.dvHP3, .dvMain1
{
	margin-bottom: 20px;
	float: left;
	width: 738px;
	overflow: hidden;
	margin-right: 20px;
}
.dvHP4, .dvMain2
{
	margin-bottom: 20px;
	float: left;
	width: 308px;
}
.dvHP3, .dvHP4
{
	margin-top: 18px;
}
.dvHP5
{
	width: 234px;
	float: left;
}
.dvHP5b
{
	margin-left: 18px;
	margin-right: 18px;
}
#dvHP5c
{
	height: 198px;
}
#dvHP5c img
{
	display: none;
}
.dvPerex1, .dvPerex5, .dvHP5x1
{
	overflow: hidden;
	position: relative;
	_position: static;
}
.dvPerex2
{
	margin-top: 15px;
}
.dvPerex2 h2.h2obr
{
	width: 460px;
	margin-left: 125px;
}
.dvPerex3
{
	margin-top: 15px;
	height: 1px;
}
.dvPerex5
{
	margin-top: 15px;
	height: 170px;
}
.pPerex5b
{
	line-height: 22px;
	margin: 0px;
}
.dvPerex5i
{
	margin-right: 20px;
	float: left;
}
.dvPerex1x1
{          
	height: 198px;
}
.dvPerex1x2
{
	padding-top: 9px;
	height: 191px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000;
}
.dvHP2 .dvPerex1x1, .dvHP2 .dvPerex1x2
{
  margin-left: 17px;
}
.dvPerex1x3
{
	height: 385px;
}
.dvPerex1x4
{
	height: 320px;
}
.dvPerex1x5
{
	height: 190px;
}
.dvPerex1x5 p
{
	display: table-cell;
	vertical-align: middle;
	height:190px;
	#height: auto;
	position: relative;
	*clear: expression(style.marginTop = "" + (offsetHeight < parentNode.offsetHeight ? parseInt(((parentNode.offsetHeight - offsetHeight) / 2) - 15) + "px" : "0"),style.clear = "none", 0);
}
.dvHP5x1 div.dvPerex1c
{
	text-align: center;
}
.dvPerex1 h2, .dvPerex2 h2, .dvPerex4 h2, .dvRelated1 h2, .dvPerex5 h2
{
	margin-top: 6px;
	margin-bottom: 4px;
	line-height: 22px;
}
.dvPerex1a, .dvPerex2a, .dvPerex2e
{
	margin-top: 5px;
	margin-bottom: 0px;
	line-height: 22px;
}
.dvPerex2a
{
	margin-left:125px;
	width:460px;
}
.dvPerex2e
{
	width: 585px;
}
.dvPerex1i
{
	overflow: hidden;
	display: block;
	width: 190px;
	float: right;
	border-left: 15px solid white;
}
.dvPerex1i img
{
	float: right;
	height: 190px;
}
.dvPerex1b, .dvPerex2b
{
	margin: 0px;
	font-size: 12px;
}
.dvPerex1c
{
	height: 21px;
	width: 235px;
	font-size: 12px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	background-color: white;
	padding-top: 15px;
	z-index: 10;
}
.dvPerex1ct
{
  width: 333px;
}
.dvPerex1x2 .dvPerex1c
{
	bottom: -5px;
}
.dvPerex1c .aBomba, .dvArt5 .aBomba
{
	float: left;
	margin-right: 7px;
	position: relative;
	top: -5px;
}
.dvPerex1c .aAuth
{
	font-size: 11px;
	max-width: 155px;
	white-space: nowrap;
	display: block;
	overflow: hidden;
	margin-top: 1px;
	float: right;
}
.dvPerex4 .aAuth
{
	max-width: 220px;
}
.dvPerex2c
{
	width: 150px;
	overflow: hidden;
	position: relative;
	height: 95px;
	float: right;
	text-align: right;
}
.dvPerex2c a.aShare
{
	position: absolute;
	right: 0px;
	bottom: 0px;
}
.dvPerex2c a.aTweet
{
  position: absolute;
	right: 0px;
	bottom: 24px;
}
.dvPerex2d
{
	float: left;
	margin-right: 15px;
}
.tagCloud
{
	background: url(images/tc1.gif) no-repeat 0 0;
	padding-top: 2px;
	margin: 20px 0;
}
#tagCloud2 a.tagCloudSel
{
	padding: 0 2px 0 3px;
	font-weight: bold;
	color: Black;
}
#aCloud1, #aCloud2
{
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	width: 154px;
	float: left;
	background: url(images/tca1.gif) no-repeat 0 0;
}
#aCloud2
{
	background: url(images/tca2.gif) no-repeat -150px 0;
}
#tagCloud1, #tagCloud2
{
	clear: both;
	outline: none;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 20px;
	background: url(images/tc1.gif) no-repeat 0 bottom;
}
#tagCloud2
{
	display: none;
}
#tagCloud1 a, #tagCloud2 a
{
	color: #FF0000;
}
#tagCloud1 a:hover, #tagCloud2 a:hover
{
	color: Black;
}
#tagCloudAZ
{
	display: none;
	margin-top: -4px;
	padding-bottom: 4px;
	background: url(images/dotted.gif) repeat-x 0 bottom;
	margin-bottom: 3px;
	font-size: 12px;
}
.topSabot
{
  clear: both;
	background: url(images/sabot.gif) no-repeat 0 0;
	padding-top: 45px;
	margin: 20px 0;
}
.topSabot2
{
	padding-top: 1px;
	margin: 4px 0;
}
.topSabot2 a.aAuth
{
	padding-bottom: 0px;
	line-height: 16px;
	white-space: nowrap;
	font-size: 11px;
	width: 140px;
	display: block;
	overflow: hidden;
}
.topSabot2a
{
	background: url(images/sabot2.gif) repeat-x 0 0;
}
a.topSabot3
{
  font-size: 11px;
	color: Red;
}
a.topSabot3:hover
{
	text-decoration: underline;
}
.what
{
	margin-bottom: 20px;
}
.what div
{
	line-height: 18px;
	font-style: italic;
	display: block;
	width: 300px;
	padding: 5px 1px 5px 1px;
}
.what img
{
	float: right;
}
.topSabot2 img
{
	margin-top: 1px;
	float: right;
}
.dvSynd1
{
	width: 778px;
	float: left;
	padding-bottom: 30px;
}
.dvSynd1 h1
{
	font-weight: normal;
	font-size: 28px;
}
.dvSynd2
{
	font-size:11px;
	color:#999;
	padding-bottom: 5px;
}
.dvSynd3 a
{
	font-size: 18px;
	line-height: 28px;
}
.dvSynd3 img
{
	margin-top: 5px;
}
.dvSynd3 .dvPerex4b
{
	margin-bottom: 10px;
}
.dvSynd4
{
	margin-top: 18px;
	line-height: 18px;
}
.dvSubSection
{
	margin-bottom: 20px;
	height: 130px;
}
.dvSubSection a
{
	display: block;
	width: 308px;
	height: 37px;
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-bottom: 10px;
}
.dvSubSection a:hover
{
	background-position: 0 -37px;
}
.dvPerex4, .sabotage3
{
	overflow: hidden;
	margin-top: 8px;
	width: 360px;
	float: left;
}
.sabotage3
{
	position: relative;
}
.dvPerex4
{
	position: relative;
	height: 150px;
}
.dvPerex4c
{
	height: 385px;
}
.dvPerex4d
{
	height: 270px;
}
.dvPerex4 .dvPerex1c
{
	width: 359px;
}
.dvPerex4a
{
	background-color: White;
	height: 20px;
	background: url(images/dotted.gif) repeat-x 0px 13px;
}
.dvPerex4b
{
	background-color: White;
	height: 15px;
	background: url(images/dotted.gif) repeat-x 0 bottom;
}
.dvRC1
{
  overflow: hidden;
	margin-bottom: 30px;
	padding-top: 15px;
	width: 230px;
	margin-right: 20px;
	float: left; 
}
.dvRC2
{
  width: 240px;
	margin-right: 40px;
  overflow: hidden;
	margin-bottom: 30px;
	padding-top: 15px;
	float: left;
}
.dvArt4
{
	margin-top: 15px;
	padding-top: 15px;
}
.dvArt4 img
{
	max-width: 230px;
}
.dvArt4 p
{
	margin-top: 0px;
	margin-bottom: 5px;
}
.dvArt4 a
{
	padding-bottom: 2px;
	font-size: 11px;
}
.dvArt1
{
	padding-bottom: 10px;
}
.dvArt2, .dvArt7, .dvComm1
{
	line-height: 18px;
}
.dvArt7
{
	padding-bottom: 5px;
}
.dvArt2
{
	width: 488px;
	float: left;
}
.dvArt3
{
	margin-top: 15px;
	color: Gray;
	padding: 15px 0;
	line-height: 18px;
	font-style: italic;
	font-size: 11px;
}
.dvArt3 a, .dvArt6, .artgal4, .artgal5 p, .artgal5 p a, .dvArt11a
{
	font-size: 11px;
	color: Gray;
}
.dvArt3 a:hover, .artgal5 p a:hover
{
	color: #FF0000;
}
.dvArt5
{
	text-align: right;
	padding-top: 18px;
	margin-bottom: 35px;
}
.dvArt6
{
	font-style: italic;
	padding: 18px 65px 18px 0;
}
.dvArt10
{
  clear: both;
	height: 16px;
	padding: 18px 0;
}
.dvArt5 .aBomba3
{
	margin-top: -4px;
	float: left;
}
.dvArt5 .aTweet img
{
  margin-left: 10px;
}
.imgRelated
{
	margin-top: 18px;
	margin-bottom: 5px;
	clear: both;
}
.dvRelated1
{
	overflow: hidden;
	float: left;
	width: 234px;
	height: 433px;
	position: relative;
}
.dvRelated1a
{
  margin: 0 18px;
  #margin-left: 0px;
  #padding-left:18px;
}
.dvRelated2
{
	font-size: 12px;
	background: url(images/related2.gif) no-repeat left bottom;
	height: 45px;
	margin-bottom: 10px;
	text-align: center;
}
.dvRelated2 span
{
	color: gray;
}
.dvRelated1 img
{
	margin-bottom: 10px;
}
.pPerex
{
	margin-top: 15px;
	font-style: italic;
	font-weight: bold;
}
.dvWhat1
{
	font-style: italic;
	position: relative;
	line-height: 22px;
	padding: 8px 0px 6px 0px;
}
.dvWhat1 img, .hpWhat img
{
	margin-bottom: 9px;
	margin-right: 10px;
}
.dvWhat1 div
{
	position: absolute;
	right: 0px;
	bottom: 3px;
	margin-left: 20px;
	margin-top: 10px;
	font-style: normal;
}
.dvWhat1 p
{
	margin: 0px;
	width: 600px;
}
.dvDate
{
	font-size: 11px;
	padding-bottom: 10px;
}
.dvDate img
{
	float: right;
}
.dvPerex5 .dvPerex1c
{
	left: 254px;
	width: 480px;
}
.videoThumb1
{
	position: relative;
}
.videoThumb1 a
{
	display: block;
	height: 176px;
	overflow: hidden;
	width: 234px;
}
.videoThumb1 a img
{
	width: 234px;
}
.videoPlay
{
	position: absolute;
	left: 92px;
	top: 63px;
	cursor: pointer;
}
.videoThumb2
{
	display: block;
	width: 360px;
	height: 231px;
	overflow: hidden;
}
.videoThumb2 img
{
	height: auto;
	width: 360px;
}
.dvVideo1
{
	margin-top: 15px;
}
.dvVideo2
{
	width: 234px;
	float: left;
	margin-right: 17px;
}
.hpWhat div
{
	background: url(images/dotted.gif) repeat-x left top;
	padding: 20px 0 4px 0;
	line-height: 22px;
}
.hpWhat p
{
	margin: 10px 0 0 0;
}
.sabotage1
{
	line-height: 16px;
	font-size: 11px;
	padding-top: 5px;
}
.sabotage1 img
{
	float: right;
	margin-left: 8px;
}
.sabotage2
{
	display: block;
	height: 190px;
}
.videoPlayer
{
	margin-top: 10px;
	float: left;
	width: 612px;
	height: 368px;
	overflow: hidden;
}
.videoPlayer2
{
	margin-top: 10px;
	float: left;
	width: 116px;
	margin-left: 10px;
	height: 368px;
	position: relative;
	text-align: right;
}
.videoPlayer2 div
{
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 116px;
	text-align: right;
	font-size: 11px;
}
.videoPlayer2 img
{
  float: right;
  margin-bottom: 10px;
  clear: both;
}
.dvHeaderSynd
{
	height: 120px;
	background: url(images/syndbg.gif) repeat-x left bottom;
}
.dvHeaderSynd img
{
	margin: 25px 0 0 133px;
}
.dvSA2
{
	padding-left: 35px;
	line-height: 40px;
}
.dvSA2 div
{
	float: right;
}

.dvSA1
{
	padding: 14px 0px 14px 35px;
	position: relative;
}
.dvSA1 div
{
	font-size: 12px;
}
.dvSA1 h2
{
	cursor: pointer;
	font-size: 20px;
	margin: 7px 0px 9px 0px;
	line-height:22px;
}
.dvSA1 p
{
	margin: 0px;
}
.dvSA1 input
{
	position: absolute;
	left: 0px;
	top: 12px;
}
.pSA3
{
	text-align: right;
}
.pSA3 button
{
	width: 220px;
}
.dvEnq1
{
	overflow: auto;
	height: 250px;
	width: 100%;
	border: 1px solid black;
	margin-top: 20px;
}
.dvEnq1 div, .dvEnq6 div
{
	font-size: 14px;
	font-weight: bold;
	line-height: 30px;
	padding: 0 18px;
}
.dvEnq1 input
{
	margin-right: 15px;
}
.dvEnq2
{
	background: transparent url(images/sabot2.gif) repeat scroll 0 0;
}
.dvEnq3
{
	padding-left: 15px;
	padding-top: 13px;
	height: 73px;
}
.dvEnq3 textarea
{
	width: 660px;
	margin-left: 5px;
	height: 60px;
	float: right;
}
.dvEnq4
{
	text-align: right;
	width: 360px;
	float: left;
	line-height: 28px;
	padding-bottom: 6px;
}
.dvEnq4 input
{
	margin-left: 8px;
}
.dvEnq4 .txt
{
	width: 230px;
}
.dvEnq5
{
	font-size: 14px;
	margin: 11px 0;
}
.dvEnq6
{
	margin-top: 20px;
}
.dvEnq6 div
{
	padding: 0 2px;
}
.dvEnq6 div span
{
	font-weight: normal;
	margin-right: 30px;
}
#articleContent
{
	line-height: 18px;
}
#articleContent a, .dvArt7 a
{
	color: Red;
	text-decoration: none;
}
#articleContent a:hover, .dvArt7 a:hover 
{
	text-decoration: none;
}
.imgFresh
{
	position:absolute;
	top:-20px;
	right:-20px;
	z-index:999;
}
.dvPrintHeader
{
	display: none;
}
#dvArticleContent
{
	text-align: left;
	border: 2px solid black;
	width: 780px;
	height: 580px;
	position: absolute;
	background-color: White;
	z-index: 999;
	display: none;
}
#dvArticleContent h1
{
	margin-top: 20px;
	margin-bottom: 10px;
}
#dvArticleContent2
{
	margin: -8px 0 0 10px;
	height: 565px;
	width: 760px;
	#overflow: auto;
	overflow-y: auto;
	overflow-x: hidden;
}
.dvSynd6 p
{
	margin: 6px 0;
}
#aArticleContent
{
	left: 775px;
}
.pAuthorBio
{
	margin: 10px 0 20px 0;
}
.pAuthorBio img
{
	margin-right: 20px;
	float: left;
}
.tooltip1
{
	background-color: White;
	text-align: center;
	display: none;
	border: 2px solid black;
	z-index: 999;
	padding: 6px;
}
.artgal1
{
	width: 240px;
	padding-top: 10px;
	float: left;
}
.artgal2
{
	margin-left: 20px;
	float: left;
	width: 340px;
}
.artgal3
{
	padding: 13px 0 10px 0;
	text-align: center;
}
.artgal4
{
	font-style: italic;
	float: left;
	text-align: left;
	#width: 175px;
}
.artgal5
{
	padding: 7px 0;
}
.artgal5 p
{
	font-style: italic;
	line-height:18px;
	margin: 5px 0;
}
.artgal6
{
	overflow: hidden;
	text-align: right;
	padding-top: 10px;
	float: left;
	width: 120px;
	margin-left: 18px;
}
.artgal6 img
{
	width: 120px;
	margin-top: 6px;
}
.pAuthorBio p
{
	line-height: 22px;
}
.dvAuthorName
{
	overflow: hidden;
	height: 80px;
	width: 738;
	line-height: 70px;
	background: url(images/authorname.gif) no-repeat 0 0;
	text-align: center;
	font-size: 32px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
}
#dvNewsL2
{
	display: none;
}
#dvNewsL2 p
{
	text-align:center;
	padding:40px;
}
.dvNLContent
{
	border: 2px solid #cccccc;
	width:739px;
	padding: 7px;
	overflow:hidden;
}
.dvNLContent
{
  
}
.dvCatDesc
{
  text-align: center;
  padding-top: 4px;
  font-size: 11px;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
/*
javascript image gallery
*/
div.panel-overlay p
{
	margin: 8px;
}
ul.filmstrip img
{
	width: 55px;
	height: 60px;
}
div.galleryview
{
  background: url(images/galleryview_bg.gif) repeat-x left bottom;
}
.galleryview div.panel
{
	text-align: center;
	cursor: pointer;
}
.galleryview div.panel img
{
  max-width: 470px;
  width: expression(this.height < this.width && this.width >  470 ? '470px' : true);
}
/* jquery lightbox plugin */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}
.dvCopy a
{
  color: #ff0000;
}
.dvCopy a:hover
{
  color: black;
}
.dvAdHere
{
  margin: 0 10px;
  padding: 5px 0 10px 0;
  font-size: 11px;
  line-height: 18px;
}
.dvAdHere a
{
  color: #ff0000;
}
.aShare2 img
{
  margin-left: 5px;
}
/* reklamy */
div.ads_1, div.ads_9
{
	width: 300px;
	/*height: 250px;*/
	overflow: hidden;
	padding: 3px;
	border: 1px solid #9b9c9e;
}
div.ads_9
{
	/*height: 600px;*/
}
div.ads_2
{
  width: 120px;
  height: 600px;
  float: left;
  overflow: hidden;
  padding: 3px;
	border: 1px solid #9b9c9e;
	margin-bottom: 10px;
}
div.ads_3
{
  width: 160px;
  height: 600px;
  float: left;
  overflow: hidden;
  padding: 3px;
	border: 1px solid #9b9c9e;
	margin-bottom: 10px;
}
div.ads_4
{
  width: 210px;
  overflow: hidden;
  margin: 10px 0 0 10px;
}
div.ads_5
{
	position: relative;
	overflow: hidden;
	margin: 10px 0 0 31px;
	height: 90px;
	padding: 3px;
	border: 1px solid #b0b1b3;
	width: 728px;
}
div.ads_8
{
  margin: 10px 0 0 31px;
	overflow: hidden;
/* CHANGED BY LUCAS 04-07-2011 */
	text-align: center;
	border: 1px solid #9B9C9E;
	height: auto;
	padding-top:3px;
	width: 1058px;
	background: url("images/sabot2.gif") repeat 0 0 transparent;
	
/* 
	height: 250px;
	width: 952px;
*/
/* END CHANGED BY LUCAS 04-07-2011 */
}
div.ads_7
{
  width: 308px;
  overflow: hidden;
}
.atlarge
{
  height: 90px;
  padding-top: 7px;
}
.atlarge img
{
  float: left;
}
.atlarge2
{
  height: 26px;
  padding-left: 3px;
  background: url("images/sabot2.gif") repeat 0 0 transparent;
}
.atlarge2 a
{
  margin-top: 5px;
  height: 16px;
  font-style: italic;
  background-position: right center;
  background-repeat: no-repeat;
  padding-right: 22px;
  display: block;
  float: left;
}
.atlarge2a
{
  background-image: url(images/atlarge_yt.gif);
}
.atlarge2b
{
  padding-left: 17px;
  background-image: url(images/atlarge_spot.gif);
}
.atlarge2c
{
  padding-left: 17px;
  background-image: url(images/atlarge_mj.gif);
}
.atlarge3
{
  padding-bottom: 1px;
  margin-bottom: 20px;
}
div.dvNL2ad
{
  margin: 9px 31px 0 0;
  display: inline;
  float: right;
}
.dvTweets
{
  margin: 0 0 20px 0;
  padding: 0;
  list-style: none;
  height: 360px;
}
.twtr-bd{background-color:#FFF; }
.twtr-hd{ padding:0 !important; height:44px; background:transparent url(images/latesttweets.gif) top left no-repeat; }
.twtr-ft{display:none;}
.dvArt11
{
  clear: both;
  padding: 12px 0 0 0;
  height: 20px;
}
.dvArt11b
{
  float: right;
}
.dvArt11b a
{
  padding-left: 13px;
  float: right;
}
.dvArt11a
{
  font-style: italic;
  float: left;
}
.dvArt11a .star-rating
{
  margin-top: 2px;
}
.adMpu
{
  margin: 20px 0;
}
#btnshare1 img
{
  margin-left: 10px;
}
.rightBomb
{
  padding-left: 28px;
}
div.dvRC1 div.rightBomb
{
  padding: 0;
  margin-left: -15px;
}
.aObalka
{
  background: url(images/obalka.gif) no-repeat right top;
  padding-right: 20px;
}
.dvBigShare
{
  padding-top: 10px;
  height: 60px;
}
.fbiframe
{
  float: right;
  margin-top: 2px;
}
.dvBigShare .twitter-share-button
{
  float: right;
  margin-left: 9px;
}

/* TWITTER/FB TWEAKING - ALI */

.twtr-tweets {
    height: 160px;
    overflow: hidden;
}

.fb-iframe {
    margin-top: 20px;
}

/* FIX FOR SOCIAL BOXES SHOWING UP IN PAGE BODY - ali */

#fb_xdm_frame_http, #fb_xdm_frame_https {
	border:none;
}

.sponsored-content-headerbar {  
	background-color: #449209;     
	border-bottom: 1px solid #8f8f8f;     
	border-top: 1px solid #8f8f8f;     
	color: #FFFFFF;     
	height: 21px;     
	padding-left: 13px;     
	padding-top: 2px;     
	text-align: left;     
	width: 100%; 
}  
.table {
	padding: 1px;
	border: 1px solid #000;
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
}
.tabletopbottom {
	border-top-width: 1pt;
	border-right-width: thin;
	border-bottom-width: 1pt;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	padding: 1pt;
	text-align: left;
	background-color: #FFF;
	background-image: url(images/bg3.jpg);
}
.tableblank {
	background-color: #FFF;
	border: 1pt none #666;
}
.tabletopbottom tr td {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: left;
	color: #999;
}
.tabletopbottom tr td p em {
	color: #333;
}
.georgiatext {
	font-size: 13px;
	color: #999;
	font-weight: lighter;
	font-family: "Helvetica Neue UltraLight";
}
.georgialist {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #666;
}
.georgiared {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #fc4031;
	font-style: italic;
	font-weight: normal;
}
.titleiman {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	color: #FFF;
}
.texttop {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #F00;
}
.texapple {
	font-family: "Myriad Pro";
	font-size: 20px;
	color: #000;
	background-image: url(images/bg3.jpg);
}
.textappleiman {
	font-family: "Myriad Pro";
	font-size: 70px;
	color: #FFF;
	background-image: none;
	background-color: #000;
}
.tabletoptitles {
	border: 1pt solid #000;
	padding: 1pt;
	text-align: center;
}
.tablenoborderclear {
}
.textlist {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 24px;
	color: #333;
	background-image: url(images/bg3.jpg);
	font-weight: lighter;
}
.tableaddressbar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000;
	border-top-width: 1ex;
	border-top-style: groove;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #666;
	border-left-color: #000;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	padding: 1px;
	border-right-width: 1pt;
	border-left-width: 1pt;
	border-right-style: solid;
	border-left-style: solid;
}
.stripe {
	background-image: url(images/bg3.jpg);
	border-top-width: 1px;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: groove;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #999;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #666;
}
.boxtextman {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #999;
	border: 1pt none #333;
	background-color: #FFF;
	letter-spacing: normal;
	text-align: left;
	text-indent: 1px;
	word-spacing: normal;
	font-weight: normal;
	background-image: url(images/bg3.jpg);
}
.table-install {
	background-image: url(images/bg3.jpg);
	text-align: left;
	padding: 0pt;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}
.table-install tr td {
	border: 1px dotted #666;
	text-align: left;
}
.tabletoptitles tr .texapple p {
	text-align: center;
}
.stripe .stripe td {
	color: #333;
	font-family: Georgia, Times, serif;
	font-size: 16px;
}
.ee {
	font-size: 17px;
}
.ratescontact {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333;
}
.table-header-divider {
	border-right-width: 1pt;
	border-right-style: solid;
	border-right-color: #000;
	background-image: url(images/bg3.jpg);
}
.tableinstall2 {
	background-image: url(images/bg3.jpg);
	border-top-width: 1pt;
	border-top-style: dotted;
	border-top-color: #666;
	border-bottom-width: 1pt;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding: 1pt;
	text-align: left;
}
textclass-bluetexttabe {
	color: #2F9ACD;
}
.text-bluetable {
	color: #2F9AC8;
	border-right-width: thin;
	border-right-style: none;
	border-right-color: #333;
}
texblueline {
}
texbluetableline {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333;
}
.textbluelineright {
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-right-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}
.text-italic {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-style: italic;
	color: #444;
	word-spacing: normal;
}
.text-main-article {
	color: #444;
	font-weight: normal;
	text-align: left;
	font-size: 13px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.tabletopbottom .tabletopbottom .text-main-article table tr td {
	color: #666;
	text-align: left;
}
.table-installpage-1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #444;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: dotted;
	border-top-color: #444;
	border-right-color: #444;
	border-bottom-color: #444;
	border-left-color: #444;
	border-bottom-style: dotted;
	background-image: url(images/bg3.jpg);
	text-align: left;
}
.table-installpage-1 tr td h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-align: left;
	font-weight: normal;
}
.textmain-georgia13-left {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	text-align: left;
	margin: 3px;
	color: #444;
}
.table-installpage-1 tr td h2-left {
	text-align: left;
}
.stripe .stripe td a {
	border: 1px none #0CC;
}
.titlesdivider {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-top-color: #09C;
	border-right-color: #3091AC;
	border-bottom-color: #09C;
	border-left-color: #09C;
}
.table-header-divider h1 {
	text-align: center;
	color: #444;
}
.table-install {
	background-image: url(images/bg3.jpg);
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
